#Mon Jun 24 12:15:32 WIB 2024
apache.snapshots|https\://repository.apache.org/snapshots|null=1710952909103
jboss-public-repository|https\://repository.jboss.org/nexus/content/groups/public/|null=1719206132513
central|https\://repo.maven.apache.org/maven2|null=1719206132513
gcs-maven-central-mirror|https\://maven-central.storage-download.googleapis.com/maven2/|null=1710952909103
